body {
	font-family: 'Nunito', sans-serif;
	color: #384047;
}

form {
	max-width: 400px;
	margin: 10px auto 10px auto;
	padding: 10px 20px 0 20px;
	background: #f4f7f8;
	border-radius: 8px;
}

h1 {
	margin: 5px 0 0 0;
	text-align: center;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"],
	input[type="email"], input[type="number"], input[type="search"], input[type="tel"],
	input[type="time"], input[type="url"], textarea, select {
	background: rgba(255, 255, 255, 0.1);
	border: none;
	font-size: 13px;
	height: auto;
	margin: 0;
	outline: 0;
	padding: 5px 0px 5px 6px;
	width: 100%;
	background-color: #e8eeef;
	color: #8a97a0;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
	margin: 5px 40 10px 0;
}

input[type="radio"], input[type="checkbox"] {
	margin: 0 4px 8px 0;
}

.asi {
	margin: 5px 0px 10px;
	height: 140px;
}

select {
	padding: 6px;
	height: 32px;
	border-radius: 2px;
}

button {
	padding: 19px 39px 18px 39px;
	color: #FFF;
	background-color: #4bc970;
	font-size: 18px;
	text-align: center;
	font-style: normal;
	border-radius: 5px;
	width: 100%;
	border: 1px solid #3ac162;
	border-width: 1px 1px 3px;
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
	margin-bottom: 10px;
}

fieldset {
	margin-bottom: 2px;
	border: none;
}

legend {
	font-size: 1.4em;
	margin-bottom: 10px;
}

label {
	display: block;
	margin: 6px 0 0 0;
}

label.light {
	font-weight: 300;
	display: inline;
}

@media screen and (min-width: 480px) {
	form {
		max-width: 480px;
	}
}

***************************************************************************************
                               TABLE
***************************************************************************************

.number {
	background-color: #5fcf80;
	color: #fff;
	height: 30px;
	width: 30px;
	display: inline-block;
	font-size: 0.8em;
	margin-right: 4px;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
	border-radius: 100%;
}

table {
	padding: 10px;
	/*max-width: 1200px;*/
	/*border-collapse: collapse;*/
	color: #000000;
	border:1px solid #000;
	border-radius: 8px;
	}
td,th {border:none;
}

thead, th {
	font-weight: 400;
	background: #8a97a0;
}

tr, td {
	border-width: 1px;
	margin: 20px;
	text-align: center;
	vertical-align: middle;
}

td {
	max-height: 50px;
	
}

.bigTable {
	text-align: center;
}

.start{
	width: 100px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.22857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}
}

